@charset "utf-8";

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
:after, :before {box-sizing:border-box;}

/* skip navi */
#skipNavi {position:absolute; top:0; left:0; width:100%; height:0; text-indent:-9999px; z-index:10000;}
#skipNavi li {width:0px; height:0px;}
#skipNavi a {display:inline-block; width:0; height:30px; font-weight:bold; text-align:center;}
#skipNavi a:hover, #skipNavi a:focus, #skipNavi a:active {display:block; position:absolute; top:0; left:0; width:100%; height:25px; padding:10px 0 0 0; background:#fff; font-size:12px; color:#666; text-indent:0;}

#scIndex {overflow:hidden;position:absolute;left:-9999px;width:0;height:1px;margin:0;padding:0} /* 스킵네비게이션 */
.ir_pm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px} /* 사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때 */
.ir_wa {display:block;overflow:hidden;position:relative;z-index:-10;width:100%;height:100%} /* 중요한 이미지 대체텍스트로 이미지off시에도 대체 텍스트를 보여주고자 할때 */
.screen_out {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px} /* 대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때 */

.wview  {display:block;}
.mview  {display:none;}

@media (max-width:1024px)
{
	.wview  {display:none;}
	.mview  {display:block;}
}

.hidden {display:none;}
.no-scroll {overflow:hidden !important;}
.show {display:block}
.hide {display:none}

/* 정렬(align) */
.txt-center {text-align: center !important;}
.txt-right{text-align: right !important;}

/* float */
.pull-right {float: right !important;}
.pull-left {float: left !important;}


/* 텍스트 스타일(Text Style) */

.txt-head {font-size:26px;line-height:42px;font-weight:500;color:#333} /* 본문 헤드라인 */

.tit-sec, .tit-sec span {font-size:26px;line-height:1.3;font-weight:bold;color:#333;} /* 타이틀 */
.tit-sec-name {font-size:22px;line-height:170%;font-weight:bold;}
.tit-name-en {font-weight:bold;font-size:20px;line-height:170%;font-family: 'Roboto', sans-serif;}

.desc {font-size:16px;line-height:170%;color:#555;} /* 본문용 */
.desc-s {font-size:15px;line-height:160%;color:#555;}

.txt-caution {position:relative;padding-left:20px;font-size:14px;line-height:160%;color:#777}
.txt-caution:before {content:"\203B";position:absolute;top:0px;left:0;color:#777}

/* 말줄임 */
.ellipsis {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ellipsis-multiline {display:block;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;white-space:normal;-webkit-line-clamp:2;}

/* 컬러규정(color picker) */

.txt-black{color:#131313 !important;}
.txt-white{color:#fff !important;} 
.txt-muted{color:#888 !important} /* 본문용 밝은회색 */
.txt-primary {color:#e95151 !important} /* 타이틀 레드 */

.bold{font-weight:bold !important;}
.underline{text-decoration:underline !important;}
.en {font-family: 'Roboto', sans-serif;}

/* 이미지 */
.img-responsive {display:block;height:auto;max-width:100%} /* 반응형 이미지 */
.center-block {display:block;margin-left:auto;margin-right:auto;} /* 이미지 중앙정렬 */

@media (max-width:767px)
{
	.img-responsive {width:100%}
}

/* 리스트 */
.list-inline {list-style:none;}
.list-inline>li {display:inline-block;padding-right:5px;padding-left:5px;}

/* 정의형 목록 */
dl {margin-top: 0; margin-bottom: 20px;}
dt,dd {line-height: 1.42857143;display:table}
dt {font-weight: bold;}
dd {margin-left: 0;}
.dl-horizontal dt {float:left; width:160px; overflow:hidden; clear:left; text-align:right; text-overflow:ellipsis; white-space:nowrap;}
.dl-horizontal dd {margin-left: 180px;}

/* Form */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus
, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus
, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus
, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus
, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
, input[type="radio"]:focus
, input[type="checkbox"]:focus
, select:focus, checkbox:focus, radio:focus
{
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow: none;
    background:none;
}
select {border:solid 1px #ccc;}

/* 폼 컨트롤 기본 속성 */
.form-control {
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.4;
	color:#444;
	background-color:#fff;
	background-image:none;
	border:1px solid #ddd;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-inline .form-group{display:inline-block;bertical-align:middle;}
.form-inline .form-control {display:inline-block;width:auto;vertical-align:middle;}

/* width */  
.wid15 {width:15%;}
.wid30 {width:30%;}
.wid50 {width:60%;}
.wid70 {width:70%;}
.wid100 {width:100%;}

@media (max-width:768px)
{
	.form-control {display:block;width:100%;}
	.m-wid15 {width:15%;}
	.m-wid30 {width:30%;}
	.m-wid50 {width:60%;}
	.m-wid70 {width:70%;}
	.m-wid100 {width:100%;}
}



/* Button */

.btn {display:inline-block;text-align:center;border:none}
.btn:hover {cursor:pointer}
.btn-rounded {border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px}

.btn-primary {background:#dd383f;color:#fff !important;}
.btn-primary:hover {background:#ce272e;}

.btn-default {background:#fff;color:#888;border:1px solid #ccc}
.btn-default:hover {background:#444;color:#fff}

.btn-secondary {color:#fff;border:2px solid #fff;}
a.btn-secondary {color:#fff}
.btn-secondary:hover,
.btn-secondary:focus {color:#fff}

.btn-info {background:#fff;color:#e95151;border:1px solid #e95151}
.btn-info:hover {background:#e95151;color:#fff}

.btn-xs {padding:6px 10px 7px 10px;font-size:14px;}
.btn-s {padding:10px 20px;font-size:14px;}
.btn-m {padding:16px 38px;font-size:16px;font-weight:500}

.btn-gray {background:#555;color:#fff !important;}
.btn-gray:hover {background:#444;}

/* Table */
table{border-collapse:collapse;border-spacing:0} /* 테이블 초기화 */
.table-responsive {min-height:.01%;overflow-x:auto;} /* 반응형 테이블 */
.table-responsive table {width:100%}
.table-responsive .tbl {border:1px solid #ddd;}

@media screen and (max-width: 767px) {
  .table-responsive { width: 100%; overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; border: 0px solid #ddd;}
  .table-responsive > table > thead > tr > th,
  .table-responsive > table > tbody > tr > th,
  .table-responsive > table > tfoot > tr > th,
  .table-responsive > table > thead > tr > td,
  .table-responsive > table > tbody > tr > td,
  .table-responsive > table > tfoot > tr > td {white-space: nowrap;}
}

/* 기본 테이블 */
.tbl{width:100%;max-width:100%;background-color:#fff;}
.tbl>td{vertical-align:top;}
.tbl>th {font-weight:bold;vertical-align:top;}
.tbl>thead>tr>th {border-bottom:2px solid #ddd;}

.tbl > thead > tr > th,
.tbl > tbody > tr > th,
.tbl > tfoot > tr > th,
.tbl > thead > tr > td,
.tbl > tbody > tr > td,
.tbl > tfoot > tr > td {
  padding: 5px;
  line-height:1.4;
  vertical-align:top;
  border-top: 1px solid #ddd;
}
.tbl>caption+thead>tr:first-child>td, 
.tbl>caption+thead>tr:first-child>th, 
.tbl>colgroup+thead>tr:first-child>td, 
.tbl>colgroup+thead>tr:first-child>th, 
.tbl>thead:first-child>tr:first-child>td, 
.tbl>thead:first-child>tr:first-child>th{
  border-top:0;
}

/* 체크박스, 라디오 버튼 */

.chk {display:inline-block;height:24px;margin:0px;vertical-align:middle;}
.chk_red,
.radio_red {
	position:relative;
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    background: url(/common/img/chk-black.png) no-repeat;
    border: none;
    cursor: pointer;
}
.chk_red .member_chk {width:100%;height:100%}

.chk_red {background-position: 0 0;}
.chk_red:hover {background-position: -26px 0;}
.chk_red.checked {background-position: -52px 0;}
.chk_red.disabled {background-position: -78px 0;cursor:default;}
.chk_red.checked.disabled {background-position: -104px 0;}

.radio_red {background-position:-130px 0;}
.radio_red.hover {background-position:-156px 0;}
.radio_red.checked {background-position:-182px 0;}
.radio_red.disabled {background-position:-208px 0;cursor:default;}
.radio_red.checked.disabled {background-position: -234px 0;}



/* margin, padding */
.nopadding {padding: 0 !important;margin:0 !important}
.nomargin {margin:0 !important}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt60{margin-top:60px;}
.mt80{margin-top:80px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}

/* Paging */

#page { position: relative; text-align:center; color:#666666; display:table; margin-top:15px; width:100%;}
#page span { display: inline-block;}
#page a { color:#666666; border:1px solid #d1d1d1; background:url(/2018/cmm/img/layout/bg_paging_off.png) repeat-x ;  position: relative; display:inline-block;  margin:0; float:left; line-height:27px; padding:0 10px; margin:0 2px;}
#page a.on { border:1px solid #d1d1d1; background:#e8e8ed; color:#000; font-weight:bold;}

#page a.prev {background:url(/2018/cmm/img/layout/btn_prev.png) no-repeat; width:28px; height:27px; padding:0; }
#page a.next {background:url(/2018/cmm/img/layout/btn_next.png) no-repeat; width:28px; height:27px; padding:0; }



/* grid system */
.row {margin-right:-15px;margin-left:-15px;}
.row:before, .row:after, .container:before, .container:after,
.form-horizontal .form-group:before, .form-horizontal .form-group:after, .dl-horizontal dd:before, .dl-horizontal dd:after,
.pull-right:before, .pull-right:after, .pull-left:before, .pull-left:after, .inner:before, .inner:after{display: table; content: " "; clear: both;}

.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12{
	  position:relative;
	  min-height:1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}

.col-xs-12 {width:100%;}
.col-xs-11 {width:91.66666667%;}
.col-xs-10 {width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}

.col-md-12 {width: 100%;}
.col-md-11 {width: 91.66666667%;}
.col-md-10 {width: 83.33333333%;}
.col-md-9 {width: 75%;}
.col-md-8 {width: 66.66666667%;}
.col-md-7 {width: 58.33333333%;}
.col-md-6 {width: 50%;}
.col-md-5 {width: 41.66666667%;}
.col-md-4 {width: 33.33333333%;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
.col-md-1 {width: 8.33333333%;}

@media (max-width:1024px)
{
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	  float: left;
	}
	.col-sm-12 {width:100%;}
	.col-sm-11 {width:91.66666667%;}
	.col-sm-10 {width:83.33333333%;}
	.col-sm-9 {width:75%;}
	.col-sm-8 {width:66.66666667%;}
	.col-sm-7 {width:58.33333333%;}
	.col-sm-6 {width:50%;}
	.col-sm-5 {width: 41.66666667%;}
	.col-sm-4 {width: 33.33333333%;}
	.col-sm-3 {width: 25%;}
	.col-sm-2 {width: 16.66666667%;}
	.col-sm-1 {width: 8.33333333%;}

	.hidden-sm {display:none;}
}

@media (max-width:768px)
{
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	  float: left;
	}
	.col-xs-12 {width:100%;}
	.col-xs-11 {width:91.66666667%;}
	.col-xs-10 {width:83.33333333%;}
	.col-xs-9 {width:75%;}
	.col-xs-8 {width:66.66666667%;}
	.col-xs-7 {width:58.33333333%;}
	.col-xs-6 {width:50%;}
	.col-xs-5 {width: 41.66666667%;}
	.col-xs-4 {width: 33.33333333%;}
	.col-xs-3 {width: 25%;}
	.col-xs-2 {width: 16.66666667%;}
	.col-xs-1 {width: 8.33333333%;}

	.hidden-xs {display:none;}
}


/* animate */
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
@-webkit-keyframes spinw {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spinm {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}




/* old */


.clear:after{content:".";height:0;font-size:0;visibility:hidden;display:block;clear:both;}
.clear{display:inline-block;}
* html .clear {height:0;}
.cl_b {width:0;height:0;font-size:0;line-height:0;clear:both}
.clear_div {height:0;font-size:0;visibility:hidden;display:block;clear:both;}

.dpib {display:inline-block !important;}
.dpi {display:inline !important;}
.dpb {display:block !important;}
.ofhd {overflow:hidden !important;}
.pc-hide {display:none;}

.mg00 {margin:0 !important;}
.mglr10 {margin:0 10px;}
.mglrauto {margin:0 auto;}

.alignC {text-align:center !important;}
.alignL {text-align:left !important;}
.alignR {text-align:right !important;}
.alignT {vertical-align:top !important;}
.alignM {vertical-align:middle !important;}
.alignM td {vertical-align:middle !important;}
.alignB {vertical-align:bottom !important;}

.dpn {display:none;}
.inline {display: inline !important;}
.center {text-align:center !important}
.map_canvas {width:100%;height:300px;border:1px solid #bbb}
.map_canvas img, .google-maps img {max-width: none !important}
.spacing0{letter-spacing:0 !important;}

.f_l {float:left}
.f_r {float:right}
.fl {float:left !important;}
.fr {float:right !important;}
.flN {float:none !important;}


.w40p50 {width:40%; padding:0 5%;}
.w200 {width:200px !important;}
.w100 {width:100px;}
.w120 {width:120px;}
.w150 {width:150px;}
.w230 {width:230px;}
.w300 {width:300px;}
.w340 {width:340px; !important; }
.w380 {width:380px; }
.w350 {width:350px; !important; }
.w400 {width:400px !important;}
.w430 {width:430px;}
.w450 {width:450px !important;}
.w550 {width:550px !important;}
.w580 {width:580px;}
.w600 {width:600px !important;}

.mgt10 {margin-top:10px;}
.mgt20 {margin-top:20px;}
.mgt30 {margin-top:30px;}
.mgt40 {margin-top:40px;}
.mgt50 {margin-top:50px;}
.mgt60 {margin-top:60px;}
.mgt70 {margin-top:70px;}
.mgt80 {margin-top:80px;}
.mgt85 {margin-top:85px;}
.mgt90 {margin-top:90px;}

.mgr10 {margin-right:10px;}
.mgr20 {margin-right:20px;}
.mgr30 {margin-right:30px;}
.mgr40 {margin-right:40px;}
.mgr50 {margin-right:50px;}
.mgr60 {margin-right:60px;}
.mgr70 {margin-right:70px;}
.mgr80 {margin-right:80px;}
.mgr85 {margin-right:85px;}
.mgr90 {margin-right:90px;}

.mgb5 {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
.mgb25 {margin-bottom:25px;}
.mgb30 {margin-bottom:30px;}
.mgb40 {margin-bottom:40px;}
.mgb50 {margin-bottom:50px;}
.mgb60 {margin-bottom:60px;}
.mgb70 {margin-bottom:70px;}
.mgb80 {margin-bottom:80px;}
.mgb85 {margin-bottom:85px;}
.mgb90 {margin-bottom:90px;}

.mgl10 {margin-left:10px;}
.mgl20 {margin-left:20px;}
.mgl30 {margin-left:30px;}
.mgl40 {margin-left:40px;}
.mgl50 {margin-left:50px;}
.mgl60 {margin-left:60px;}
.mgl70 {margin-left:70px;}
.mgl80 {margin-left:80px;}
.mgl85 {margin-left:85px;}
.mgl90 {margin-left:90px;}

.pd10 {padding:10px;}

.pdt10 {padding-top:10px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}
.pdt40 {padding-top:40px;}
.pdt50 {padding-top:50px;}
.pdt60 {padding-top:60px;}
.pdt70 {padding-top:70px;}
.pdt80 {padding-top:80px;}
.pdt85 {padding-top:85px;}
.pdt90 {padding-top:90px;}

.pdr10 {padding-right:10px;}
.pdr15 {padding-right:15px;}
.pdr20 {padding-right:20px;}
.pdr30 {padding-right:30px;}
.pdr40 {padding-right:40px;}
.pdr50 {padding-right:50px;}
.pdr60 {padding-right:60px;}
.pdr70 {padding-right:70px;}
.pdr80 {padding-right:80px;}
.pdr85 {padding-right:85px;}
.pdr90 {padding-right:90px;}

.pdb10 {padding-bottom:10px;}
.pdb20 {padding-bottom:20px;}
.pdb30 {padding-bottom:30px;}
.pdb40 {padding-bottom:40px;}
.pdb50 {padding-bottom:50px;}
.pdb60 {padding-bottom:60px;}
.pdb70 {padding-bottom:70px;}
.pdb80 {padding-bottom:80px;}
.pdb85 {padding-bottom:85px;}
.pdb90 {padding-bottom:90px;}

.pdl10 {padding-left:10px;}
.pdl20 {padding-left:20px;}
.pdl30 {padding-left:30px;}
.pdl40 {padding-left:40px;}
.pdl50 {padding-left:50px;}
.pdl60 {padding-left:60px !important;}
.pdl70 {padding-left:70px !important;}
.pdl80 {padding-left:80px !important;}
.pdl85 {padding-left:85px;}
.pdl90 {padding-left:90px;}


.pt_5 {padding-top:5px;}
.pt_10 {padding-top:10px;}
.pt_15 {padding-top:15px;}
.pt_20 {padding-top:20px;}
.pt_25 {padding-top:25px;}
.pt_30 {padding-top:30px;}
.pt_35 {padding-top:35px;}
.pt_40 {padding-top:40px;}
.pt_45 {padding-top:45px;}
.pt_50 {padding-top:50px;}
.pt_55 {padding-top:55px;}
.pt_60 {padding-top:60px;}

.pb_5 {padding-bottom:5px;}
.pb_10 {padding-bottom:10px;}
.pb_15 {padding-bottom:15px;}
.pb_20 {padding-bottom:20px;}
.pb_25 {padding-bottom:25px;}
.pb_30 {padding-bottom:30px;}
.pb_40 {padding-bottom:40px;}
.pb_50 {padding-bottom:50px;}

.pl_5 {padding-left:5px;}
.pl_10 {padding-left:10px;}
.pl_15 {padding-left:15px;}
.pl_20 {padding-left:20px;}
.pl_30 {padding-left:30px;}
.pl_40 {padding-left:40px;}
.pl_50 {padding-left:50px;}

.pr_10 {padding-right:10px;}
.pr_40 {padding-right:40px;}

.blind {position:absolute !important;left:-9000px !important;}
.dspn {display:none !important;}
.bsbb{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.psar {position:absolute; right:0; top:0;}
.m-hide {display:none !important;}